/* Styles for wysiwyg */
@media screen and (min-width:768px) {
    .title-xxl {
        font-size: 73px;
        line-height: 93px;
        font-weight: 300
    }
    .title-xl {
        font-size: 63px;
        line-height: 83px;
        font-weight: 300
    }
    .title-l {
        font-size: 53px;
        line-height: 73px;
        font-weight: 300
    }
    .title-m {
        font-size: 43px;
        line-height: 63px;
        font-weight: 300
    }
    .title-s {
        font-size: 33px;
        line-height: 53px;
        font-weight: 300
    }
    .text-l {
        font-size: 28px;
        line-height: 45px;
        font-weight: 300
    }
    .text-m {
        font-size: 23px;
        line-height: 37px;
        font-weight: 300
    }
    .text-s {
        font-size: 18px;
        line-height: 29px;
        font-weight: 300
    }
}

@media screen and (max-width:768px) {
    .title-xxl {
        font-size: 53px;
        line-height: 73px
    }
    .title-xl {
        font-size: 43px;
        line-height: 63px
    }
    .title-l {
        font-size: 33px;
        line-height: 53px
    }
    .title-m {
        font-size: 23px;
        line-height: 43px
    }
    .title-s {
        font-size: 13px;
        line-height: 21px
    }
    .text-l {
        font-size: 20px;
        line-height: 32px;
        font-weight: 300
    }
    .text-m {
        font-size: 15px;
        line-height: 24px;
        font-weight: 300
    }
    .text-s {
        font-size: 10px;
        line-height: 16px;
        font-weight: 300
    }
}

.title-shadow {
    text-shadow: 2px 2px 5px #000;
}

.pull-left.page-img, .pull-left.full-img{
    padding-right: 10px;
}
.pull-right.page-img, .pull-right.full-img {
    padding-left: 10px;
}
